Subject: [93attendees] Success obtaining IETF rate (was RE: Have you got any involuntary cancellation from InterContinental?)

From: Lisa Lorenzin <[email-masked]>
Date: Wed, 15 Jul 2015 12:01:55 +0000

Hi Ray,

I'm happy to report that this worked perfectly; I reserved online at the (non-IETF) rate offered, then forwarded my confirmation to the hotel contact address ( [email-masked] ) and requested the IETF rate. I got back a very polite note from an assistant manager confirming that while the IETF rate was no longer bookable online, he was happy to update my reservation to the IETF rate manually, and checking the website confirms that my reservation now shows the IETF rate.

Thank you again for your help here! :)

Regards,
Lisa

-----Original Message-----
From: Ray Pelletier [mailto:[email-masked]] 
Sent: Tuesday, July 14, 2015 4:10 PM
To: Lisa Lorenzin
Cc: Tom Pusateri; Richard Li; [email-masked]
Subject: Re: [93attendees] Have you got any involuntary cancellation from InterContinental?

Lisa

We have also sent a note to the hotel and will follow up onsite when Marcia arrives Wednesday.
We’ll get this straightened out.

Ray
> On Jul 14, 2015, at 4:07 PM, Lisa Lorenzin <[email-masked]> wrote:
> 
> Thanks, Ray - I didn't realize that was a possibility!  I've booked online at the regular rate and sent an email to the hotel requesting the IETF rate.  Will update with results.
> 
> Regards,
> Lisa
> 
> -----Original Message-----
> From: Ray Pelletier [mailto:[email-masked]]
> Sent: Tuesday, July 14, 2015 2:51 PM
> To: Lisa Lorenzin
> Cc: Tom Pusateri; Richard Li; [email-masked]
> Subject: Re: [93attendees] Have you got any involuntary cancellation from InterContinental?
> 
> Lisa
> 
> Tell them you are with the IETF and you should receive the IETF rate.
> Please advise if you do not.
> 
> Ray
> 
>> On Jul 14, 2015, at 2:25 PM, Lisa Lorenzin <[email-masked]> wrote:
>> 
>> The Hilton reservation website is currently showing availability, but not for the IETF group rate.  Lowest rate I see is 6250CZK (~250USD) plus 15% VAT per night.
>> 
>> Regards,
>> Lisa
>> 
>> -----Original Message-----
>> From: 93attendees [mailto:[email-masked]] On Behalf Of 
>> Tom Pusateri
>> Sent: Tuesday, July 14, 2015 1:12 PM
>> To: Richard Li
>> Cc: [email-masked]
>> Subject: Re: [93attendees] Have you got any involuntary cancellation from InterContinental?
>> 
>> I got a note from the Hilton saying they have a high number of cancellations. If anyone is stuck, you might try getting a room there. 
>> 
>> Tom
>> 
>>> On Jul 14, 2015, at 12:54 PM, Richard Li <[email-masked]> wrote:
>>> 
>>> Hi All,
>>> 
>>> Not sure if it has just happened to me, but I received an involuntary room cancellation from InterContinental. Moreover, it even says they will charge a cancellation penalty.
>>> 
>>> Quote from the cancellation email:
>>> " Please click here or contact 8014015226 to make reservations, modifications or cancellations"
>>> 
>>> When I tried to call 801 401 5226, I could not get through.
>>> 
>>> I am wondering if any local guy from Prague could help me out by calling this hotel to find out. If you, I'll buy you a beer when I am on the spot.
>>> 
>>> I would also appreciate it if you have any info to share with me.
>>> 
>>> Thanks,
>>> 
>>> Richard
>>> 
>>> _______________________________________________
>>> 93attendees mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/93attendees
>> 
>> _______________________________________________
>> 93attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/93attendees
>> 
>> _______________________________________________
>> 93attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/93attendees
>